Publishing details

Changelog

pocketpc-cab (1.0.1-2) unstable; urgency=low

  * Change the priority to extra because this package depends on lcab,
    which is priority extra.

pocketpc-cab (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Fix the CAB for WinCE5 by putting the manifest.000 file first in
    the cabinet file. Closes: #360990.
    Thanks to Rouven Schürch <email address hidden>.

pocketpc-cab (1.0.0-2) unstable; urgency=low

  * Change the architecture from any to all. Closes: #355345.
  * Rewrite debian/rules.
  * Include the manual page in the diff rather than regenerating it
    using pod2man.
  * Update the Debian policy to version 3.6.2.2. No changes necessary.
  * Update the Free Software Foundation's street address.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:20:53 +0100

Builds

Built packages

Package files